gnudatalanguage (0.9.9-12) unstable; urgency=low

  * Re-add myself to Uploaders.
  * d/control: Add support for GLPK.
  * Add fdo desktop file and icon.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Oct 2019 10:25:22 +0200

gnudatalanguage (0.9.9-11) unstable; urgency=medium

  [ Axel Beckert ]
  * Switch wxWidgets from GTK 2 to GTK 3. (Closes: #934099)

  [ Ole Streicher ]
  * Build-depend on libeccodes-dev instead of libgrib_api-dev (Closes: #939380)
  * Add gitlab-ci.yml for salsa
  * Push Standardss-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Provide CFLAGS etc. to test helper compilation
  * Fix Python 3 support
  * Add test_total to xfail tests: may require too much memory

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Sep 2019 13:05:28 +0200

gnudatalanguage (0.9.9-10) unstable; urgency=medium

  * Initialize GraphicsMagick on library load (Closes: #927307)

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Apr 2019 13:43:56 +0200

gnudatalanguage (0.9.9-9) unstable; urgency=medium

  * Skip TEST_L64 test (Closes: #923437)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Feb 2019 14:07:04 +0100

gnudatalanguage (0.9.9-8) unstable; urgency=medium

  * Switch to Python 3

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Jan 2019 16:44:15 +0100

gnudatalanguage (0.9.9-7) unstable; urgency=medium

  * Disable more long-running tests
  * Update d/copyright for new code

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Jan 2019 11:37:33 +0100

gnudatalanguage (0.9.9-6) unstable; urgency=medium

  * Remove tests that take too long on some archs

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Jan 2019 09:40:36 +0100

gnudatalanguage (0.9.9-5) unstable; urgency=medium

  * Switch off altivec on more places
  * Disable tests that may take too long on arm64

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 20:40:29 +0100

gnudatalanguage (0.9.9-4) unstable; urgency=medium

  * Fix ppc64el FTBS fix

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 15:18:18 +0100

gnudatalanguage (0.9.9-3) unstable; urgency=medium

  * Disable specialized code that causes problems on powerpc
  * Handle python/numpy dependencies
  * Remove unused lintuian override

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 13:39:35 +0100

gnudatalanguage (0.9.9-2) unstable; urgency=medium

  * Add some known failing tests to ignore
  * Drop unneeded using namespace std that conflicts with ALTIVEC vector
  * Temporarily disable HDF-5 support. Closes: #915207
  * Push Standards-Version to 4.3.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Jan 2019 16:02:15 +0100

gnudatalanguage (0.9.9-1) unstable; urgency=medium

  * Switch upstream repository to github
  * New upstream version 0.9.9. Rediff patches. Closes: #915207
  * Push Standards-Version to 4.2.1. No changes needed
  * Add new build dependency libgeotiff-dev

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Dec 2018 20:30:14 +0100

gnudatalanguage (0.9.8-7) unstable; urgency=low

  * Disable test_matrix_multiply which takes too long on MIPS

 -- Ole Streicher <olebole@debian.org>  Wed, 30 May 2018 08:49:01 -0700

gnudatalanguage (0.9.8-6) unstable; urgency=low

  * Add numpy to Python test dependencies
  * Update failing tests

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 09:56:50 -0700

gnudatalanguage (0.9.8-5) unstable; urgency=low

  * Use altivec __vector to not conflict with std C vector template
  * Push Standards-Version to 4.1.4. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 22 May 2018 10:44:16 +0200

gnudatalanguage (0.9.8-4) unstable; urgency=low

  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 17:57:17 +0200

gnudatalanguage (0.9.8-3) unstable; urgency=low

  * Avoid OOM errors while compiling on mips (Closes: #895471)
  * Disable specialized code that causes problems on powerpc (Closes: #894324)

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 11:46:10 +0200

gnudatalanguage (0.9.8-2) unstable; urgency=low

  * Specify C++ standard in compilation
  * Get display properties only when display exists. Fixes Python CI failure
  * Add more failing tests

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Apr 2018 14:32:05 +0200

gnudatalanguage (0.9.8-1) unstable; urgency=low

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Extend debian/patches/fix-spelling-errors to fix some more errors.

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o
  * Restructure patches for use with gbp pq
  * New upstream version 0.9.8. Rediff patches
  * Change upstream repository to github
  * Use https in URLs
  * Add lintian-overrides for undafe symlink
  * Add $(filter nocheck,$(DEB_BUILD_OPTIONS)) to override_dh_auto_test

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Mar 2018 12:14:50 +0200

gnudatalanguage (0.9.7-6) unstable; urgency=low

  * Allow stderr in CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Oct 2017 11:47:39 -0300

gnudatalanguage (0.9.7-5) unstable; urgency=low

  * Suppress warnings about security risk with tmpnam to fix test failures
  * Remove optional dependency on libhdf5-serial-dev (Closes: #879136)

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 17:02:01 -0300

gnudatalanguage (0.9.7-4) unstable; urgency=medium

  * Also remove reference to plplot12-driver-xwin in
    debian/test/control. Thanks Ole Streicher!
  * debian/copyright: Switch format URL to HTTPS.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 28 Sep 2017 23:11:03 +0200

gnudatalanguage (0.9.7-3) unstable; urgency=medium

  * Transition to the new plplot binary package names.
    + Update package relations where necessary. (Closes: #876858)
    + Bump libplplot-dev build-dependency to >= 5.13.0+dfsg-~ as the new
      plplot-driver-xwin build-dependency already implies that minimum
      version and the alternative build-dependency is no more satisfiable.
  * Declare compliance with Debian Policy 4.1.0.
    + Change priority from extra to optional.
  * Remove no more necessary Testsuite header. Thanks Lintian!
  * Replace usage of dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk,
    $(SOURCE_DATE_EPOCH) and $(DEB_VERSION). Thanks Lintian!
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Drop explicit --parallel option from debian/rules.

 -- Axel Beckert <abe@debian.org>  Wed, 27 Sep 2017 00:51:41 +0200

gnudatalanguage (0.9.7-2) unstable; urgency=medium

  * Revert an upstream patch that causes trouble with multidimensional
    arrays. (Closes: #852682)
  * Adjust failing CI tests
  * Include PYTHON.txt in documentation

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Feb 2017 10:02:21 +0100

gnudatalanguage (0.9.7-1) unstable; urgency=low

  * New upstream version 0.9.7. Switch back to unstable
  * Enable qhull
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Jan 2017 10:26:18 +0100

gnudatalanguage (0.9.7~rc2-1) experimental; urgency=medium

  * New upstream version 0.9.7~rc2
  * Rediff patches
  * Don't exclude blocking patches (fixed upstream)

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Jan 2017 10:21:18 +0100

gnudatalanguage (0.9.7~rc1-1) experimental; urgency=medium

  * New upstream release candidate 0.9.7~rc1
  * Upload to experimental.
  * Adjust patches.

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Jan 2017 16:47:11 +0100

gnudatalanguage (0.9.6v2-4) unstable; urgency=medium

  [ Axel Beckert ]
  * Move myself to the end of the Uploaders list.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Switch Vcs-Git header from git:// to https://.
  * Enable all hardening flags.
  * Add lintian override since a variable name isn't a spelling error.
  * Switch SF URL in debian/patches/gdl-fun-fix from http:// to https://
    as suggested by DUCK.
  * Add DEP3 patch headers to debian/patches/hdf5-1.10.patch.
  * Add yet another spelling error found by lintian to
    debian/patches/fix-spelling-errors.

  [ Ole Streicher ]
  * Set "Multi-Arch: same" for libgnudatalanguage0 and python-gdl as
    suggested by the MultiArch hinter.

 -- Axel Beckert <abe@debian.org>  Tue, 03 Jan 2017 11:51:09 +0100

gnudatalanguage (0.9.6v2-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * New patch to support HDF5 1.10 (closes: #841971)

 -- Gilles Filippini <pini@debian.org>  Sun, 30 Oct 2016 20:35:45 +0100

gnudatalanguage (0.9.6v2-3) unstable; urgency=medium

  * Another patch for gcc-6 compatibility

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Jul 2016 13:20:16 +0200

gnudatalanguage (0.9.6v2-2) unstable; urgency=medium

  * Add d/u/metadata
  * Fix gcc-6 compilation error. Closes: #811918

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Jun 2016 09:35:53 +0200

gnudatalanguage (0.9.6v2-1) unstable; urgency=medium

  [ Axel Beckert ]
  * New upstream tar ball with partially re-added documentation.
    + Drop debian/gdl.1 and reactivate installation of upstream man pages.
    + Use patch against doc/gdl.1 instead of direct changes to
      debian/gdl.1.
  * Remove b-d on chrpath which is no more needed since 0.9.6-1.
  * Update watch file to also recognize short .tgz suffixes and xz
    compression.

  [ Ole Streicher ]
  * Fix includes for antlr instead of removing antlr subdir in d/rules
  * Build-depend on python-dev instead of python-all-dev: we currently
    build only for the most recent Python 2.x version and not for all.
  * Use default settings for Python library search; the multiarch patch
    is not needed anymore.

 -- Axel Beckert <abe@debian.org>  Mon, 11 Jan 2016 20:53:52 +0100

gnudatalanguage (0.9.6-1) unstable; urgency=low

  [ Ole Streicher ]
  * New upstream release
    + drop patch reproducible_build: applied upstream
    + refresh all other patches
    + require libeigen3-dev >= 3.2.4 for building (except for arm64; see
      below)
    + fix FILE_MOVE
    + Don't save launchtest.c anymore, it was removed from the upstream
      tar ball.
  * Fix FTBFS on GNU HURD
  * Add CI tests
  * Create shared lib package
  * Create Python extension. Closes: #751718
  * Don't run test suite in parallel.

  [ Axel Beckert ]
  * Add testsuite/launchtest.c to debian/clean.
  * Remove File stanzas from debian/copyright which referred to files no
    more shipped in the new upstream release. (Multiple lintian warnings)
  * Update patch fix-spelling-errors for new misspellings found by lintian
  * debian/rules: Remove redundant occurrences of -Scmake.
  * Add lintian override for libgnudatalanguage0's no-symbols-control-file
  * Add epoch in front of python-gdl's version number. Necessary due to a
    different package of that name existed in Squeeze.
  * Finetune package descriptions (mention the phrase "GNU Data Language")

 -- Axel Beckert <abe@debian.org>  Wed, 06 Jan 2016 13:52:09 +0100

gnudatalanguage (0.9.5-6) unstable; urgency=low

  * arm64 builds fine again, so upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Fri, 11 Dec 2015 18:06:30 +0100

gnudatalanguage (0.9.5-5) experimental; urgency=low

  [ Ole Streicher ]
  * Replace __DATE__ by d/changelog date for reproducible build.

  [ Axel Beckert ]
  * Re-enable arm64 again, restrict libeigen3-dev b-d ≥ 3.3~alpha1-3 on
    arm64 and upload to experimental for now. See #803552 for the
    background about this.

 -- Axel Beckert <abe@debian.org>  Fri, 11 Dec 2015 15:33:28 +0100

gnudatalanguage (0.9.5-4) unstable; urgency=medium

  [ Axel Beckert ]
  * Move gnudatalanguage under the umbrella of the Debian Astronomy Team.
    + Set Maintainer to debian-astro-maintainers@lists.alioth.debian.org
    + Move myself to Uploaders.
    + Remove Gürkan from Uploaders (with his approval).
    + Update Vcs-* headers.
  * Apply wrap-and-sort.
  * Update build-dependency from libgsl0-dev to libgsl-dev for the GSL 2.0
    transition. (Closes: #807203) Thanks Bas Couwenberg!
  * Temporarily remove arm64 from the list of architectures. (See #805532
    and #803552 for details.)

  [ Ole Streicher ]
  * Put me (olebole) to uploaders, as suggested by Axel.

 -- Axel Beckert <abe@debian.org>  Sun, 06 Dec 2015 22:11:38 +0100

gnudatalanguage (0.9.5-3) unstable; urgency=low

  * Install AUTHORS and README to /usr/share/doc/gnudatalanguage/ instead
    of /usr/share/gnudatalanguage/ as done by upstream. (Closes: #790127)

 -- Axel Beckert <abe@debian.org>  Sun, 18 Oct 2015 19:58:41 +0200

gnudatalanguage (0.9.5-2) unstable; urgency=low

  * Upload to unstable

 -- Axel Beckert <abe@debian.org>  Mon, 13 Oct 2014 14:06:22 +0200

gnudatalanguage (0.9.5-1) experimental; urgency=low

  * New upstream release
    + Drop patch wid-vs-width (obsolete)
    + Remove all autotools-related hunks from
      build-with-debian-antlr-instead-embedded-one
    + Refresh patches fix-python-libs-multiarch and fix-spelling-errors
    + Backup testsuite/launchtest.c before building instead of deleting
    + Add patch to disable tests which work fine with local X but hang
      under xvfb-run.
  * Remove patch file disable-plstrl-and-plP_mmpcx, unused since 0.9.3-1
  * Allow compilation against older versions of plplot to ease backports
  * Bump Standards-Version to 3.9.6 (no changes necessary)
  * Add DEP3 patch headers to build-with-debian-antlr-instead-embedded-one
  * Rework debian/copyright
    + Switch to machine-readable DEP5 format
    + Update copyright years
    + Order copyright owners by copyright years
    + Drop copyright listings which are no more present in upstream's code
    + Add missing copyrights

 -- Axel Beckert <abe@debian.org>  Fri, 10 Oct 2014 21:08:44 +0200

gnudatalanguage (0.9.4-3) unstable; urgency=low

  * Use continuation lines to make dh_auto_configure call more patch
    friendly.
  * Patch CMakeLists.txt to make cmake 3 find libpython with multiarch
    paths. Fixes FTBFS with cmake 3. (Closes: #762681)
  * Drop plplot_config.h workaround. Bump versioned build-dependency on
    libplplot-dev to 5.10.0+dfsg-1~ for the fix for #761176.

 -- Axel Beckert <abe@debian.org>  Wed, 24 Sep 2014 15:57:47 +0200

gnudatalanguage (0.9.4-2) unstable; urgency=low

  * Use CMake as build system as recommended by upstream:
    + Fixes builds on kfreebsd and powerpc (Closes: #725957)
    + Enforce cmake as build system in debian/rules.
    + Remove non-cmake workarounds from debian/rules.
    + Add build-dependencies on cmake, libncurses-dev and libeigen-dev.
    + Replace build-dependency on libmagick++-dev by
      libgraphicsmagick++1-dev.
    + Remove build-dependencies on autotools-dev and dh-autoreconf.
    + Expand patch build-with-debian-antlr-instead-embedded-one to cover
      src/CMakeLists.txt.
    + Add some more leftover files to debian/clean.
    + Compile testsuite launcher manually for now.
  * Adapt for plplot 5.10
    + Add patch wid-vs-width, taken from Ubuntu.
    + Copy /usr/include/plplot/*.h to src/plplot/ and modify plConfig.h to
      no more look for the non-existing file plplot_config.h
    + Add version constraint to libplplot-dev build-dependency.
  * Switch wxwidgets build-dependency to libwxgtk3.0-dev (Closes: #751566)
  * Run test suite within a virtual framebuffer display.
    + Add build-dependency on xvfb and xauth.
  * Remove obsolete dh_installchangelog override from debian/rules.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Update Recommends to follow plplot's SONAME bump.
  * Apply wrap-and-sort -a.
  * Use chrpath to strip rpath from built gdl binary.
    + Add build-dependency on chrpath.
    + Fixes lintian warning binary-or-shlib-defines-rpath.
  * Add patch to fix spelling errors found by lintian.
  * Switch Vcs-Browser header to new cgit web interface.
  * Drop architecture checks for GRIB API. It's arch:any again.
  * Update long package description to mention the short form GDL.

 -- Axel Beckert <abe@debian.org>  Wed, 10 Sep 2014 20:50:15 +0200

gnudatalanguage (0.9.4-1) unstable; urgency=low

  * New upstream release
    + Refresh patches

 -- Axel Beckert <abe@debian.org>  Sun, 29 Sep 2013 16:19:44 +0200

gnudatalanguage (0.9.3-2) unstable; urgency=low

  * Upload to unstable.
  * Revamp debian/rules
    - Allow parallel builds
    - Use debian/manpages instead of dh_installman parameter
    - Switch to dh7 style debian/rules file
  * Bump debhelper compatibility to 9
    - Update versioned debhelper build-dependency
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Wed, 15 May 2013 02:23:58 +0200

gnudatalanguage (0.9.3-1) experimental; urgency=low

  * New upstream release (Closes: #696835)
    - Drop patch fix-muldefs, applied upstream
    - Refresh patch build-with-debian-antlr-instead-embedded-one
    - Drop patch remove-plot3d-nr-cpp-660260, no more needed
    - Drop patch disable-plstrl-and-plP_mmpcx. no more needed
    - Drop patch manpage-fixes, applied upstream
    - Drop lintian override for configure-generated-file-in-source
    - debian/rules: Remove no more needed clean excludes
  * Enable upstream's experimental testsuite, but ignore the result for
    now.
  * Use dh_auto_{configure,build,install}
  * clean target: Remove Makefile if it was generated by CMake

 -- Axel Beckert <abe@debian.org>  Fri, 04 Jan 2013 22:35:21 +0100

gnudatalanguage (0.9.2-4) unstable; urgency=low

  * Update architecture list for grib-api build-dependency. Use a positive
    list, so we use the same list as grib-api itself and rather miss new
    architectures than become unbuildable on new architectures.

 -- Axel Beckert <abe@debian.org>  Sat, 30 Jun 2012 12:35:34 +0200

gnudatalanguage (0.9.2-3) unstable; urgency=low

  * Import patch from upstream to remove plot3d_nr.cpp. Fixes FTBFS when
    building against newer plplot packages. (Closes: #660260, #669123,
    #669497) Thanks Sylwester Arabas!
  * Create patch to disable the WIDTH keyword and charheight based
    positional fine-tuning in the XYOUTS procedure as advised by
    upstream. (FTBFS otherwise, too)
  * Enable hardening build flags
    + Add build dependency on dpkg-dev (>= 1.16.1~)
  * Just use dh_autoreconf*, not both, dh_autoreconf* and
    dh_autotools-dev_*config as advised by dh_autoreconf docs.
  * Use dh_auto_clean instead of $(MAKE) distclean
  * Do not only remove embedded antlr copy before building, but also
    restore it again in the clean target.
  * Ignore any changes to Makefile.in files in the diff.
  * Don't require a present configure for config.status target. Fixes
    building twice in a row.
  * Update Recommends: plplot9-driver-xwin → plplot11-driver-xwin
  * Let dh_clean remove stamp files
  * Bump Standards-Version to 3.9.3 (no changes)
  * Remove Juan A. Añel from Uploaders (no activity since 2007)
  * Exchange Maintainer and Uploader.
  * Add lintian override for "configure-generated-file-in-source
    config.log" as it's removed in the clean target.
  * Add Vcs-* headers
  * Add patch to fix several man-page issues found by lintian.

 -- Axel Beckert <abe@debian.org>  Fri, 29 Jun 2012 17:52:27 +0200

gnudatalanguage (0.9.2-2) unstable; urgency=low

  * Changed the "libhdf5-serial-dev" build-dependency to "libhdf5-dev |
    libhdf5-serial-dev" for the HDF5 1.8.6 to 1.8.8 transition. (See
    http://bugs.debian.org/631019)
  * Changed priority from optional to extra to match override.
  * Fixed the following lintian warnings:
    - debian-rules-missing-recommended-target
    - copyright-refers-to-symlink-license

 -- Axel Beckert <abe@debian.org>  Wed, 18 Jan 2012 20:12:20 +0100

gnudatalanguage (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #648476)
    - Fixes FTBFS. (Closes: #647802) Thanks to Daniel T Chen for
      investigation!
    - Add B-D on pslib-dev and add --with-pslib to configure call.
    - No more remove /usr/lib/libantlr.a from the package, it's no more
      built anymore.
    - Refresh patch fix-muldefs
    - Refresh patch build-with-debian-antlr-instead-embedded-one; remove
      parts applied upstream.
  * Install upstream man page, drop outdated debian/gdl.1. Thanks
    Sylwester Arabas! (Closes: #630481)
  * Use dh_autotools-dev_*config instead of manually copying
    config.{sub,guess}
  * Use dh_autoreconf instead of patching configure et al manually.
    - No more patch configure script, just configure.in in remaining
      patches.
  * Bump Standards-Version to 3.9.2 (no changes necessary)

 -- Axel Beckert <abe@debian.org>  Tue, 15 Nov 2011 23:18:56 +0100

gnudatalanguage (0.9.1-1) unstable; urgency=low

  * New upstream release
    - debian/control, debian/rules: Transition from Python Numarray to Numpy
    - debian/patches/autoreconf-result: Refreshed by running autoreconf again
    - debian/patches/fix-muldefs: Refreshed
  * debian/patches/fix-muldefs: Added patch description
  * debian/control, debian/rules: Do not build with grip support on the
    sparc, mips, hppa and hurd-i386 architectures. This should prevent
    uninstallable build dependencies on these architectures.

 -- Axel Beckert <abe@debian.org>  Thu, 31 Mar 2011 23:04:38 +0200

gnudatalanguage (0.9-2) unstable; urgency=low

  [ Axel Beckert ]
  * debian/patches/fix-muldefs: Patch configure.in to pass linker flags
    properly to compiler to fix FTBFS on some architectures. (Hopefully
    finally closes: #545849)

  [ Gürkan Sengün ]
  * Remove alternative dependency on libhdf4-dev and use libhdf4-alt-dev
    exclusively. Upstream now needs different configure options depending
    on the hd4 version used. (Actually already happened in the last upload.)

 -- Axel Beckert <abe@debian.org>  Wed, 09 Mar 2011 13:58:52 +0100

gnudatalanguage (0.9-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #570204)
    - Fixes bug that routines in src/pro/ are not included by default.
      (LP: 288974)
    - Fixes FTBFS with gcc-4.5. (Closes: #564994)
  * Update b-d libreadline5-dev to libreadline-dev. (Closes: #553772)
  * Bump standards version to 3.9.1.
  * Switch to source format 3.0.
  * Add support for udunits, grib, wxwidgets.
  * Fix lintian warning about debhelper-but-no-misc-depends.
  * Updated long description.

  [ Axel Beckert ]
  * Add myself as uploader.
  * Acknowledge and merge NMU by Julien Cristau.
  * Reran autoreconf again, merged back the changes, upstream made to
    generated INSTALL file.
  * debian/rules: Also remove config.log in clean target
  * No more use the embedded copy of antlr but b-d on Debian's
    libantlr-dev. (Closes: #504857)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 15 Feb 2011 23:04:13 +0100

gnudatalanguage (0.9~rc3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Run autoconf so the patch from bug#495470 is not just applied to
    configure.in, but also configure (closes: #545849).

 -- Julien Cristau <jcristau@debian.org>  Wed, 19 May 2010 23:35:41 +0200

gnudatalanguage (0.9~rc3-1) unstable; urgency=low

  * New upstream version. (Closes: #531719)
  * Disable the python modules since upstream doesn't support
    python-numpy yet. (Closes: #478446, #549811)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 28 Sep 2009 09:38:53 +0200

gnudatalanguage (0.9~rc2+20090903-1) unstable; urgency=low

  * New upstream version. (Closes: #500136)
  * Update build-depends. (Closes: #540401)
  * Bump debhelper version.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Sep 2009 09:30:08 +0200

gnudatalanguage (0.9~rc1-1.2) unstable; urgency=low

  * Non-maintainer upload to fix FTBFS and other bugs.
  * Applied patch provided by naoliv to make gnudatalanguage compile with
    the new imagemagick (Closes: #485894)
  * Applied patch provided by Martin Michlmayr to make gnudatalanguage
    compile with gcc 4.4 (Closes: #504861)
  * Applied improved watch file, thanks to Daniel Leidert for the file.
    (Closes: #480455)
  * Changed fftw3-dev to libfftw3-dev at Build-Depends, thanks to Marco
    Rodrigues for the report. (Closes: #488169)
  * Changed netcdfg-dev to libnetcdfg-dev at Build-Depends.

 -- Margarita Manterola <marga@debian.org>  Wed, 27 May 2009 00:14:58 +0000

gnudatalanguage (0.9~rc1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on arm, armel, mips, mipsel due to invalid LDFLAGS line.
    (Closes: #495470)

 -- Thiemo Seufer <ths@debian.org>  Tue, 19 Aug 2008 15:00:55 +0200

gnudatalanguage (0.9~rc1-1) unstable; urgency=low

  * New upstream version. (Closes: #470244)
  * Updated my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 06 Apr 2008 14:22:21 +0200

gnudatalanguage (0.9~pre6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3: missing #includes, thanks to Maximiliano Curia for
  * the patch. (Closes: #456058)

 -- Christoph Berg <myon@debian.org>  Fri, 04 Apr 2008 18:34:32 +0200

gnudatalanguage (0.9~pre6-1) unstable; urgency=low

  * Initial release. (Closes: #304159)
    Thanks to Juan A. Añel, Sergio Gelato, and Christian
    T. Steigies for their previous work on this package.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 25 Oct 2007 13:59:49 +0200
